(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     37227,       1500]*)
(*NotebookOutlinePosition[     78549,       2979]*)
(*  CellTagsIndexPosition[     78388,       2970]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Magnetik", "Title",
  CounterAssignments->{{"Title", 5}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". ",
  "Vorlesung \[UDoubleDot]ber Grundlagen der Physik II"
}], "Subtitle"],

Cell[TextData[
"Auftraggeber:\t27.  1.2005\tProfessor Dr. Volker Beck\nBearbeitung:\t20.  \
4.2005 \[Dash] 21.  4.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t21.  4.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte Korrektur:\t\
27.  4.2005\tDr. Norbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Grundlagen"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Magnetische Dipole"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ph\[ADoubleDot]nomenologie"
}], "Subsubsection"],

Cell["\<\
Magnete und einige ihrer Eigenschaften sind seit dem Altertum bekannt, \
insbesondere die N\[UDoubleDot]tzlichkeit bei der Seefahrt.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Jeder Magnet besitzt einen Nord- und einen S\[UDoubleDot]dpol. (Der Nordpol \
zeigt nach Norden, so dass der \"magnetische Nordpol\" der Erde eigentlich in \
der Antarktis liegt.)\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[
"Es gibt keine magnetischen Monopole, sondern immer nur Dipole \[Dash] bis \
herunter zu den atomaren Strukturen."], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Kleine magnetische Dipole richten sich in der N\[ADoubleDot]he von Magneten \
so aus, als w\[ADoubleDot]ren diese von Feldlinien um geben, die ihren \
Ursprung an den Polen haben.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  StyleBox["Definition",
    FontSlant->"Italic"],
  ": Die Richtung der magnetischen Feldlinien weist vom Nord- zum S\
\[UDoubleDot]dpol."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Konforme Abbildungen?"
}], "Subsubsection"],

Cell["\<\
Das Feld eines idealen Dipols l\[ADoubleDot]sst sich mit den konformen \
Abbildungen einfach zeichnen. Nun besteht allerdings ein Trugschluss in der \
Annahme, dass damit auch das Feld zweier Dipole durch Superposition gewonnen \
werden k\[ODoubleDot]nne. Dies ist ein Trugschluss, der wegen der \
nichtlinearen Abbildungseigenschaften der konformen Abbildungen nicht \
funktioniert.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Metrik der Magnetfelder"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Elektro-Magnetismus"
}], "Subsubsection"],

Cell["\<\
Auch stromf\[UDoubleDot]hrende elektrische Leiter erzeugen ein Magnetfeld um \
diesen, wobei das Magnetfeld aus geschlossenen, ringf\[ODoubleDot]rmigen \
Feldlinien um den stromf\[UDoubleDot]hrenden Leiter besteht.\
\>", "Text"],

Cell[TextData[{
  StyleBox["Rechte-Hand-Regel",
    FontSlant->"Italic"],
  ": Zeigt der Daumen in die technische Stromrichtung, so zeigen die Finger \
der rechten Hand in die Richtung, in die ein magnetischer Nordpol gezogen \
wird."
}], "Text"],

Cell["\<\
Bei einer stromdurchflossenen Spule vereinigen sich die einzelnen \
Magnetfeldlinien im Zentrum der Spule zu einem sehr starken gemeinsamen (ann\
\[ADoubleDot]hernd homogenen) Magnetfeld.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Magnetische Feldst\[ADoubleDot]rke ",
  Cell[BoxData[
      \(TraditionalForm\`H\)]]
}], "Subsubsection"],

Cell[TextData[{
  "Die magnetische Feldst\[ADoubleDot]rke eines stromdurchflossenen Leiters \
nimmt proportional zu ",
  Cell[BoxData[
      \(TraditionalForm\`1\/r\)]],
  " mit dem Abstand ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " zum Leitermittelpunkt ab. Die L\[ADoubleDot]nge ",
  Cell[BoxData[
      \(TraditionalForm\`l \[Equal] 2  \[Pi]\ r\)]],
  " der betreffenden Feldlinie geht direkt in die Definition der Einheit \
ein:"
}], "Text"],

Cell[BoxData[
    \(H \[Equal] I\/\(2  \[Pi]\ r\)\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Die Einheit von ",
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  " ergibt sich zwanglos:"
}], "Text"],

Cell[BoxData[
    \(\([\ H\ ]\) \[Equal] A\/m \[Equal] C\/\(m\ s\)\)], "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Magnetische Flussdichte ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]]
}], "Subsubsection"],

Cell[TextData[{
  "In der Praxis wird fast nie mit ",
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  " gerechnet, sondern vielmehr mit der ",
  StyleBox["magnetischen Flussdichte",
    FontSlant->"Italic"],
  " bzw. ",
  StyleBox["Induktion",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  ", die im einfachsten Fall (",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu] \[Equal] 1\)]],
  " f\[UDoubleDot]r Vakuum und Luft) wie folgt mit der magnetischen Feldst\
\[ADoubleDot]rke ",
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  " zusammenh\[ADoubleDot]ngt:"
}], "Text"],

Cell[BoxData[
    \(B \[Equal] \[Mu]\ \(\[Mu]\_0\) H\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Hierbei ist ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[Mu]\_0 \[Equal] 4  \[Pi]*\(10\^\(-7\)\) \(V\ s\)\/\(A\ m\)\)]],
  " die ",
  StyleBox["magnetische Feldkonstante",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[TextData[{
  "Es gilt folgender Zusammenhang zur Lichtgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(1\/\@\(\(\[Mu]\_0\) \(\[Epsilon]\_0\) \[Mu]\ \[Epsilon]\) /. {
              \[Mu]\_0 \[Rule] 
                4  \[Pi]*\(10\^\(-7\)\) 
                  \("\<V\>" "\<s\>"\)\/\("\<A\>" "\<m\>"\), 
              \[Epsilon]\_0 \[Rule] 
                8.854187817*\(10\^\(-12\)\) "\<F\>"\/"\<m\>"}\) /. {
            "\<F\>" \[Rule] \("\<A\>" "\<s\>"\)\/"\<V\>"} // PowerExpand\) // 
      N[#, 10]&\)], "Input"],

Cell[BoxData[
    FractionBox[
      RowBox[{
        StyleBox["2.99792458010502862`*^8",
          StyleBoxAutoDelete->True,
          PrintPrecision->10], " ", \("m"\)}], 
      \("s"\ \@\[Epsilon]\ \@\[Mu]\)]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dabei ist ",
  Cell[BoxData[
      \(TraditionalForm\`\@\(\[Epsilon]\ \[Mu]\) \[Equal] n\)]],
  " der so genannte ",
  StyleBox["Brechungsindex",
    FontSlant->"Italic"],
  " einer durchsichtigen Substanz. Die SI-Einheiten f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu]\_0\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_0\)]],
  " sind so gew\[ADoubleDot]hlt, dass sie \[UDoubleDot]ber die \
Lichtgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`c \[Equal] 299792458  m\/s\)]],
  " stets beliebig genau berechnet werden k\[ODoubleDot]nnen:"
}], "Text"],

Cell[BoxData[{
    \(\[Mu]\_0 \[Equal] 4  \[Pi]*\(10\^\(-7\)\) \(V\ s\)\/\(A\ m\)\), 
    \(\[Epsilon]\_0 \[Equal] 1\/\(\(c\^2\) \[Mu]\_0\) \[Equal] 
      \(625000\/\(22468879468420441\ \[Pi]\)\) \(A\ s\)\/\(V\ m\)\)}], 
  "NumberedEquation"],

Cell["\<\
Die beiden elektromagnetischen Feldkonstanten k\[ODoubleDot]nnen jeweils \
beliebig genau berechnet werden, ohne dass damit eine Aussage \
\[UDoubleDot]ber den zugeh\[ODoubleDot]rigen Versuchsaufbau gemacht w\
\[ADoubleDot]re:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(1\/\(\(c\^2\) \[Mu]\_0\) /. {c \[Rule] 299792458 "\<m\>"\/"\<s\>", 
        \[Mu]\_0 \[Rule] 
          4  \[Pi]*\(10\^\(-7\)\) \("\<V\>" "\<s\>"\)\/\("\<A\>" "\<m\>"\)}\),
   
    \(% // N[#, 40]&\)}], "Input"],

Cell[BoxData[
    \(\(625000\ "A"\ "s"\)\/\(22468879468420441\ "m"\ "V"\ \[Pi]\)\)], 
  "Output"],

Cell[BoxData[
    \(\(8.85418781762038985053656303171075026060837016659944`39.699*^-12\ 
        "A"\ "s"\)\/\("m"\ "V"\)\)], "Output"]
}, Open  ]],

Cell["\<\
Die hier angegebene 40-stellige Genauigkeit wurde noch bei keinem einzigen \
physikalischen Versuchsaufbau erreicht!\
\>", "Text"],

Cell[TextData[{
  "Die Einheit ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " (",
  StyleBox["Tesla",
    FontSlant->"Italic"],
  ")",
  StyleBox[" ",
    FontSlant->"Italic"],
  "der magnetischen Flussdichte ergibt:"
}], "Text"],

Cell[BoxData[
    \(1 \(\( V\ s\)\/\(A\ m\)\) A\/m \[Equal] 1 \( V\ s\)\/m\^2 \[Equal] 1  T 
      \[Equal] 1 \( kg\/C\) \(m\^2\/s\^2\) s\/m\^2 \[Equal] 
      1 \( kg\/C\) 1\/s\)], "NumberedEquation"],

Cell[TextData[{
  "Die Einheit Tesla hat also in etwa die Bedeutung einer elektromagnetischen \
",
  StyleBox["Frequenz",
    FontSlant->"Italic"],
  ". Auch das ist schwer verst\[ADoubleDot]ndlich, aber hilfreich bei der \
Einheitenkontrolle."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Magnetische Flussdichte ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]]
}], "Subsubsection"],

Cell[TextData[{
  "Die Induktion ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " eines stromdurchflossenen Leiters ergibt somit:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Induktion[Leiterschleife]
         = {B \[Rule] \(\[Mu]\_0\) H} /. {H \[Rule] I\/\(2  \[Pi]\ r\)}\)], 
  "Input"],

Cell[BoxData[
    \({B \[Rule] \(I\ \[Mu]\_0\)\/\(2\ \[Pi]\ r\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Lange Spule"
}], "Subsubsection"],

Cell[TextData[{
  "Im Innern einer langen Spule ergibt sich mit der Windungszahl ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " und der L\[ADoubleDot]nge ",
  Cell[BoxData[
      \(TraditionalForm\`l\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Induktion[LangeSpule] = {B \[Rule] \(\[Mu]\_0\) \(n\/l\) I}\)], "Input"],

Cell[BoxData[
    \({B \[Rule] \(I\ n\ \[Mu]\_0\)\/l}\)], "Output"]
}, Open  ]],

Cell["\<\
Im Innern einer langen stromdurchflossenen Spule herrscht ein homogenes \
Magnetfeld.\
\>", "Text"],

Cell[TextData[{
  "Der ",
  StyleBox["magnetische Fluss",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[CapitalPhi] \[Equal] 
        \[Integral]\(B\& \[Rule] \).\[DifferentialD]\(A\& \[Rule] \)\)]],
  " l\[ADoubleDot]sst sich bei einer langen Spule recht einfach bestimmen und \
unterstreicht den Begriff ",
  StyleBox["magnetische Flussdichte",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(B\& \[Rule] \)\)]],
  ". Die Einheit des magentischen Flusses ist ",
  Cell[BoxData[
      \(TraditionalForm\`1  V\ s \[Equal] 1  Wb\)]],
  " (",
  StyleBox["Weber",
    FontSlant->"Italic"],
  "), wodurch die Einheit ",
  StyleBox["Tesla",
    FontSlant->"Italic"],
  " mit ",
  Cell[BoxData[
      \(TraditionalForm\`1  T \[Equal] 1  Wb\/m\^2\)]],
  " das Wesen der Fl\[ADoubleDot]chendichte unterstreicht."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Materie im Magnetfeld"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Experimenteller Zugang"
}], "Subsubsection"],

Cell["\<\
Eine Spule kann \[ADoubleDot]hnlich wie ein Plattenkondensator mit allerhand \
Material gef\[UDoubleDot]llt werden, wobei sich hier nun die magnetischen \
Eigenschaften \[ADoubleDot]ndern.\
\>", "Text"],

Cell[TextData[{
  "Die \[CapitalADoubleDot]nderung wird durch den Faktor ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu]\_r \[Equal] \[Mu]\)]],
  " beschrieben."
}], "Text"],

Cell[TextData[
"\[CapitalUDoubleDot]ber eine stromdurchflossene Spule k\[ODoubleDot]nnen \
insbesondere Eisenteile in der N\[ADoubleDot]he detektiert werden \[Dash] \
z.B. bei der Induktionsschleife an der Ampel."], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Diamagnetismus ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu] < 1\)]]
}], "Subsubsection"],

Cell[TextData[{
  "Wenn die Substanz das Magnetfeld abschw\[ADoubleDot]cht, spricht man von ",
  
  StyleBox["Diamagnetismus",
    FontSlant->"Italic"],
  ". Beispiele sind (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Bild 4-104, Seite 302) ",
  Cell[BoxData[
      \(TraditionalForm\`Ag\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`Au\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`Cu\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`Bi\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`H\_2\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`N\_2\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Der Diamagnetismus taucht vor allem bei Stoffen auf, die aus chemischer \
Sicht eine ",
  StyleBox["Edelgaskonfiguration",
    FontSlant->"Italic"],
  " besitzen, also ",
  StyleBox["ges\[ADoubleDot]ttigte Elektronenpaare",
    FontSlant->"Italic"],
  ". Die Quantenmechaniker sagen dazu dann ",
  StyleBox["\"Der Gesamtspin des Molek\[UDoubleDot]ls ist Null.\"",
    FontSlant->"Italic"]
}], "Text"],

Cell[TextData[{
  "Das Schw\[ADoubleDot]chen des Magnetfeldes wird als Ph\[ADoubleDot]nomen \
durch die ",
  StyleBox["Lenzsche Regel",
    FontSlant->"Italic"],
  " beschrieben:"
}], "Text"],

Cell["\<\
Das System reagiert so, dass es der elektromagnetischen Ursache der Bewegung \
entgegen wirkt.\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell["\<\
Im hier diskutierten Fall des Diamagnetismus kommt es also zu einer Abschw\
\[ADoubleDot]chung des Feldes.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Paramagnetismus ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu] > 1\)]],
  ", aber ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu] \[TildeTilde] 1\)]]
}], "Subsubsection"],

Cell[TextData[{
  "Eine geringf\[UDoubleDot]gige Verst\[ADoubleDot]rkung des Magnetfeldes \
ergibt sich durch Stoffe, deren Elektronenschalen nicht \
vollst\[ADoubleDot]ndig aufgef\[UDoubleDot]llt sind, also zum Beispiel  ",
  Cell[BoxData[
      \(TraditionalForm\`Al\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`Pt\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`W\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`O\_2\)]],
  ". ",
  Cell[BoxData[
      \(TraditionalForm\`O\_2\)]],
  " besitzt zwar Edelgaskonfiguration, aber eine ",
  StyleBox["Doppelbindung",
    FontSlant->"Italic"],
  ", wodurch ein kleiner magnetischer Dipol entstanden ist, der sich im \
Magnetfeld ausrichten kann und es dadurch verst\[ADoubleDot]rkt."
}], "Text"],

Cell["\<\
Die Einzelheiten zu den Elektronenstr\[ODoubleDot]men um den Atomkern sind \
nicht gekl\[ADoubleDot]rt, deshalb ist die Werkstoffkunde der Theoretischen \
Physik weiterhin \[UDoubleDot]bergeordnet.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ferromagnetismus ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu] >> 1\)]]
}], "Subsubsection"],

Cell[TextData[{
  "Eine deutliche Verst\[ADoubleDot]rkung des Magnetfeldes ergeben die ",
  StyleBox["Ferromagnetika",
    FontSlant->"Italic"],
  ", bei denen auch unter dem Mikroskop ein Unterschied zwischen \
\"magnetisiert\" und \"entmagnetisiert\" festgestellt werden kann:"
}], "Text"],

Cell[TextData[{
  "Es existieren so genannte ",
  StyleBox["Wei\[SZ]sche Bezirke",
    FontSlant->"Italic"],
  ", die Gruppen gleichgerichteter Elementarmagneten darstellen. Durch ein \
\[ADoubleDot]u\[SZ]eres Magnetfeld k\[ODoubleDot]nnen die Wei\[SZ]schen \
Bezirke alle in eine bestimmte Richtung ausgerichtet werden."
}], "Text"],

Cell[TextData[{
  "Ab einer bestimmten Temperatur, dem so genannten ",
  StyleBox["Curiepunkt",
    FontSlant->"Italic"],
  ", bricht die Ordnung der Wei\[SZ]schen Bezirke wieder zusammen. Das \
Material ist dann nur noch paramagnetisch."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Grenzen der Physik"
}], "Subsubsection"],

Cell[TextData[{
  "Das Magnetfeld der Erde wurde in der Vergangenheit auf einen hohen \
Eisengehalt im Erdinnern zur\[UDoubleDot]ckgef\[UDoubleDot]hrt, der dann auch \
noch die hohe durchschnittliche Dichte der Erde deuten sollte. Das Problem \
ist, dass es bereits unter einem Vulkan hei\[SZ]er ist, als es die \
Curietemperatur von Eisen zul\[ADoubleDot]sst (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 4-11, Seite 304):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((T\_C\/"\<K\>" - 273.15)\) "\<\[Degree]C\>" /. {
        T\_C \[Rule] 1042 "\<K\>"}\)], "Input"],

Cell[BoxData[
    \(768.850000000000033`\ "\[Degree]C"\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Damit bleibt die alte Wette des Gottes Israels bestehen (vgl. ",
  ButtonBox["Jeremia 31,37",
    ButtonData:>"Bibel",
    ButtonStyle->"Hyperlink"],
  "):"
}], "Text"],

Cell["\<\
37. So spricht der Herr:
Wenn man den Himmel oben kann messen
und den Grund der Erde erforschen,
so will ich auch verwerfen den ganzen Samen Israels,
um alles, das sie thun, spricht der Herr.\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell[TextData[{
  "Die gottgegebenen Grenzen sollte ein Ingenieur nicht mutwillig in Frage \
stellen, weil er sich dadurch in der Regel nur selbst betr\[UDoubleDot]gt. \
Ein Interessierter darf freilich nachpr\[UDoubleDot]fen, ohne als Ketzer zu \
gelten (vgl. ",
  ButtonBox["1.Thessalonicherbrief 5,21",
    ButtonData:>"Bibel",
    ButtonStyle->"Hyperlink"],
  "):"
}], "Text"],

Cell["21. Pr\[UDoubleDot]fet aber Alles und das Gute behaltet.", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Kraft im Magnetfeld"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Kraft auf elektrische Str\[ODoubleDot]me"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Formeln"
}], "Subsubsection"],

Cell["Rechte-Hand-Regel:", "Text"],

Cell[TextData[{
  "Daumen:\t",
  Cell[BoxData[
      \(TraditionalForm\`\(I\& \[Rule] \)\)]],
  "\nZeigefinger:\t",
  Cell[BoxData[
      \(TraditionalForm\`\(B\& \[Rule] \)\)]],
  "\nMittelfinger:\t",
  Cell[BoxData[
      \(TraditionalForm\`\(F\& \[Rule] \)\)]]
}], "Text"],

Cell["Vektorielle Schreibweise:", "Text"],

Cell[BoxData[
    \(\(F\& \[Rule] \) \[Equal] 
      l\ \(I\& \[Rule] \)\[Times]\(B\& \[Rule] \)\)], "NumberedEquation",
  CellFrame->True],

Cell["Einheitenkontrolle:", "Text"],

Cell[BoxData[
    \(m\ A\ \(kg\/\(A\ s\)\) 1\/s \[Equal] 1 \( kg\ m\)\/s\^2 \[Equal] 
      1  N\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Durch das Kreuzprodukt gilt f\[UDoubleDot]r einen Neigungswinkel ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\)]],
  " zwischen ",
  Cell[BoxData[
      \(TraditionalForm\`\(B\& \[Rule] \)\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(I\& \[Rule] \)\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(F = l\ I\ B\ Sin[\[CurlyPhi]]\)], "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kraft zwischen zwei elektrischen Str\[ODoubleDot]men"
}], "Subsubsection"],

Cell[TextData[{
  "Parallele Str\[ODoubleDot]me (Abstand: ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  ") ziehen sich an und antiparallele Str\[ODoubleDot]me sto\[SZ]en sich ab."
}], "Text"],

Cell["\<\
Ursache sind die Magnetfelder, die die Str\[ODoubleDot]me erzeugen, also:\
\>", "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  "-Feld am Ort von Draht 2:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Induktion[1] = {B\_1 \[Rule] \(\[Mu]\_0\/\(2  \[Pi]\)\) I\_1\/d}\)], 
  "Input"],

Cell[BoxData[
    \({B\_1 \[Rule] \(I\_1\ \[Mu]\_0\)\/\(2\ d\ \[Pi]\)}\)], "Output"]
}, Open  ]],

Cell["Kraft auf Leiter 2:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kraft[2] = {F\_2 \[Rule] \(B\_1\) \(I\_2\) l} /. Induktion[1]\)], 
  "Input"],

Cell[BoxData[
    \({F\_2 \[Rule] \(l\ I\_1\ I\_2\ \[Mu]\_0\)\/\(2\ d\ \[Pi]\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  "-Feld am Ort von Draht 1:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Induktion[2] = {B\_2 \[Rule] \(\[Mu]\_0\/\(2  \[Pi]\)\) I\_2\/d}\)], 
  "Input"],

Cell[BoxData[
    \({B\_2 \[Rule] \(I\_2\ \[Mu]\_0\)\/\(2\ d\ \[Pi]\)}\)], "Output"]
}, Open  ]],

Cell["Kraft auf Leiter 1:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kraft[1] = {F\_1 \[Rule] \(B\_2\) \(I\_1\) l} /. Induktion[2]\)], 
  "Input"],

Cell[BoxData[
    \({F\_1 \[Rule] \(l\ I\_1\ I\_2\ \[Mu]\_0\)\/\(2\ d\ \[Pi]\)}\)], "Output"]
}, Open  ]],

Cell["actio = reactio:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(F\_1 == F\_2 /. Kraft[1]\) /. Kraft[2]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Die Formel", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kraft[1]\)], "Input"],

Cell[BoxData[
    \({F\_1 \[Rule] \(l\ I\_1\ I\_2\ \[Mu]\_0\)\/\(2\ d\ \[Pi]\)}\)], "Output"]
}, Open  ]],

Cell["\<\
erl\[ADoubleDot]utert, dass sich parallele Str\[ODoubleDot]me anziehen und \
antiparallele Str\[ODoubleDot]me absto\[SZ]en.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Drehspulinstrument"
}], "Subsubsection"],

Cell[TextData[{
  "Eine Prinzipskizze findet sich bei Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Bild 4-96, Seite 295). In einem statischen Magnetfeld befindet sich eine \
Spule um einen drehbaren Eisenkern, wobei die Drehbewegung \[UDoubleDot]ber \
einen Zeiger ablesbar ist und eine R\[UDoubleDot]ckholfeder besitzt."
}], "Text"],

Cell["\<\
Flie\[SZ]t nun ein Strom durch die Spule des Drehspulinstruments, so erf\
\[ADoubleDot]hrt der stromdurchflossene Leiter auf jeder Seite des Eisenkerns \
das gleiche Drehmoment aufgrund der Kraft, die ein stromdurchflossener Leiter \
in einem Magnetfeld erf\[ADoubleDot]hrt:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Drehmoment = {M \[Rule] r\ F + r\ F} /. {F \[Rule] B\ I\ l\ n}\)], 
  "Input"],

Cell[BoxData[
    \({M \[Rule] 2\ I\ B\ l\ n\ r}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hier gibt ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " die Zahl der Spulenwicklungen an."
}], "Text"],

Cell["\<\
Entscheidend ist die Einsicht, dass das Drehmoment proportional zum \
flie\[SZ]enden Strom ist.\
\>", "Text"],

Cell["\<\
Drehspulinstrumente sind sehr empfindlich, so dass sie auch zur \
Spannungsmessung verwendet werden. Es gibt dann einen entsprechenden Schalter \
am Ger\[ADoubleDot]t f\[UDoubleDot]r die einzelnen Messbereiche.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Kraft auf einzelne Elektronen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Hinf\[UDoubleDot]hrung zur Lorentzkraft"
}], "Subsubsection"],

Cell[TextData[{
  "Die Zahl ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " der Elektronen pro Volumen ist bei einem Metall bekannt. ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " hat die Einheit ",
  Cell[BoxData[
      \(TraditionalForm\`\([\ n\ ]\) \[Equal] 1\/m\^3\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Das Produkt aus Querschnitt ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  ", Elektronengeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  ", Elementarladung ",
  Cell[BoxData[
      \(TraditionalForm\`e\)]],
  " und der spezifischen Elektronenzahl ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " ergibt somit die Stromst\[ADoubleDot]rke ",
  Cell[BoxData[
      \(TraditionalForm\`I\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Stromst\[ADoubleDot]rke = {I \[Rule] n\ A\ v\ \((\(-e\))\)}\)], "Input"],

Cell[BoxData[
    \({I \[Rule] \(-A\)\ e\ n\ v}\)], "Output"]
}, Open  ]],

Cell["Daraus folgt die Kraft auf die flie\[SZ]enden Elektronen:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kraft[Elektronen] = {F \[Rule] B\ I\ l} /. Stromst\[ADoubleDot]rke\)], 
  "Input"],

Cell[BoxData[
    \({F \[Rule] \(-A\)\ B\ e\ l\ n\ v}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Das Produkt ",
  Cell[BoxData[
      \(TraditionalForm\`A\ l\ n \[Equal] N\)]],
  " ergibt dabei die Elektronenzahl im Leiter."
}], "Text"],

Cell[TextData[{
  "Vektorielle Schreibweise (",
  StyleBox["Lorentzkraft",
    FontSlant->"Italic"],
  "):"
}], "Text"],

Cell[BoxData[
    \(\(F\& \[Rule] \) \[Equal] 
      \((\(-e\))\) \(v\& \[Rule] \)\[Times]\(B\& \[Rule] \)\)], 
  "NumberedEquation",
  CellFrame->True],

Cell["\<\
Diese Kraft tritt auch bei einzelnen Elektronen im Vakuum auf!\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Geschwindigkeitsfilter"
}], "Subsubsection"],

Cell[TextData[{
  "Wird in einer Brownschen R\[ODoubleDot]hre einem Ablenk-Kondensator mit \
elektrischem Feld ",
  Cell[BoxData[
      \(TraditionalForm\`\(E\& \[Rule] \)\)]],
  " ein homogenes Magnetfeld ",
  Cell[BoxData[
      \(TraditionalForm\`\(B\& \[Rule] \)\)]],
  " senkrecht dazu und senkrecht zur Ausbreitungsrichtung der Elektronen \
\[UDoubleDot]berlagert, so ergibt sich z.B.:"
}], "Text"],

Cell[TextData[{
  "Elektrische Kraft f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`v << c\)]],
  " (z.B. nach oben):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kraft[elektrisch] = {F\_el \[Rule] \((\(-e\))\) E}\)], "Input"],

Cell[BoxData[
    \({F\_el \[Rule] \(-e\)\ E}\)], "Output"]
}, Open  ]],

Cell["Lorentzkraft auf die bewegten Elektronen (z.B. nach unten):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kraft[Lorentz] = {F\_L \[Rule] \((\(-e\))\) v\ B}\)], "Input"],

Cell[BoxData[
    \({F\_L \[Rule] \(-B\)\ e\ v}\)], "Output"]
}, Open  ]],

Cell["\<\
Wird der freie Fall im Schwerefeld der Erde vernachl\[ADoubleDot]ssigt, so \
ergibt sich f\[UDoubleDot]r einen geradlinigen Flug zum schmalen \
Elektronen-Auslass des Geschwindigkeitsfilters:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\(F\_el == F\_L /. Kraft[elektrisch]\) /. Kraft[Lorentz], v] // 
      Flatten\)], "Input"],

Cell[BoxData[
    \({v \[Rule] E\/B}\)], "Output"]
}, Open  ]],

Cell["\<\
Es ist also m\[ODoubleDot]glich, Oszilloskope oder Beschleuniger mit \
definierter Elektronengeschwindigkeit zu bauen.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Fadenstrahlrohr"
}], "Subsubsection"],

Cell["\<\
In einer kugelf\[ODoubleDot]rmigen Vakuumr\[ODoubleDot]hre befindet sich \
seitlich eine Gl\[UDoubleDot]hkathode mit Beschleunigungsanode. Au\[SZ]erdem \
liegt ein homogenes Magnetfeld so an, dass die Elektronen auf eine Kreisbahn \
geraten, da die Lorentzkraft als Zentripetalkraft wirkt.\
\>", "Text"],

Cell[TextData[{
  "Es gilt (f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`v << c\)]],
  "):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Betrachtung[1] = \(m\ v\^2\)\/2 == e\ U\_A\)], "Input"],

Cell[BoxData[
    \(\(m\ v\^2\)\/2 == e\ U\_A\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Das Vorzeichen von ",
  Cell[BoxData[
      \(TraditionalForm\`e\)]],
  " spielt bei der Bilanz keine Rolle, da es um messbare Betr\[ADoubleDot]ge \
geht:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Betrachtung[2] = \(m\ v\^2\)\/r == e\ v\ B\)], "Input"],

Cell[BoxData[
    \(\(m\ v\^2\)\/r == B\ e\ v\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Aus beiden Betrachtungen folgt f\[UDoubleDot]r das Verh\[ADoubleDot]ltnis \
",
  Cell[BoxData[
      \(TraditionalForm\`e\/m\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Last/@\((\(Solve[#, v]&\)/@\(Betrachtung/@Range[2]\))\)\), 
    \(Solve[Equal@@\((\(v /. %\) /. {e \[Rule] em\ m})\), em] /. {
        em \[Rule] e\/m}\)}], "Input"],

Cell[BoxData[
    \({{v \[Rule] \(\@2\ \@e\ \@U\_A\)\/\@m}, {v \[Rule] \(B\ e\ r\)\/m}}\)], 
  "Output"],

Cell[BoxData[
    \({{e\/m \[Rule] 0}, {e\/m \[Rule] \(2\ U\_A\)\/\(B\^2\ r\^2\)}}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Das Verh\[ADoubleDot]ltnis ",
  Cell[BoxData[
      \(TraditionalForm\`e\/m\)]],
  " betr\[ADoubleDot]gt beim Elektron (vgl. ",
  ButtonBox["[BS1993]",
    ButtonData:>"[BS1993]",
    ButtonStyle->"Hyperlink"],
  ", Seite XIX-XX):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(e\/m /. {e \[Rule] 1.60217733*\(10\^\(-19\)\) "\<C\>", 
          m \[Rule] 9.1093897*\(10\^\(-31\)\) "\<kg\>"} // N[#, 10]&\)], 
  "Input"],

Cell[BoxData[
    FractionBox[
      RowBox[{
        StyleBox["1.75881961664237529`*^11",
          StyleBoxAutoDelete->True,
          PrintPrecision->10], " ", \("C"\)}], \("kg"\)]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Elementarladung ",
  Cell[BoxData[
      \(TraditionalForm\`e\)]],
  " wurde mit dem Millikan-Experiment bestimmt, also kann mit dem \
Fadenstrahlrohr auf die Masse ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " des Elektrons geschlossen werden."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Massenspektrometer"
}], "Subsubsection"],

Cell[TextData[{
  "Verschiedene Ionen (positive oder negative Ladung!) werden mit einer \
entsprechend gepolten Lochelektrode mit Spannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\)]],
  " beschleunigt und durch einen Geschwindigkeitsfilter geschickt. Anschlie\
\[SZ]end wird der Strahl in einem homogenen Magnetfeld ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " auf einen Detektor abgelenkt, wobei der Abstand der detektierten Linien \
von der Ionenmasse ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " abh\[ADoubleDot]ngt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Masse[Ion] = Solve[Betrachtung[2] /. {e \[Rule] q}, m] // Flatten\)], 
  "Input"],

Cell[BoxData[
    \({m \[Rule] \(B\ q\ r\)\/v}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Mit derartigen Versuchsaufbauten wurde die Isotopenverteilung z.B. von \
Chlor ermittelt: ",
  Cell[BoxData[
      \(TraditionalForm\`75.77  %\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \_17\%35\)Cl\)\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`24.23  %\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \_17\%37\)Cl\)\)]],
  ", was folgende Molmasse ergibt (vgl. ",
  ButtonBox["[Mor1987]",
    ButtonData:>"[Mor1987]",
    ButtonStyle->"Hyperlink"],
  ", Kapitel 2, Seite 23):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(75.77\/100\) 34.969 "\<g\>"\/"\<mol\>" + 
      \(24.23\/100\) 36.966 "\<g\>"\/"\<mol\>"\)], "Input"],

Cell[BoxData[
    \(\(35.4528730999999996`\ "g"\)\/"mol"\)], "Output"]
}, Open  ]],

Cell["\<\
Ein Massenspektrometer arbeitet im nichtrelativistischen Bereich. \
Massenspektrometer finden auch bei der Analyse von metallischen Werkstoffen \
Anwendung.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(0.829999999999999893`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell["\<\
Bibel
\"Die Bibel, oder die ganze Heilige Schrift Alten und Neuen Testaments nach \
der deutschen Uebersetzung Dr. Martin Luthers.\", Revision durch Dr. J. Ph. \
Fresenius, (1751); Druck und Verlag von Heinrich Ludwig Br\[ODoubleDot]nner, \
Frankfurt am Main, 40. Auflage, (1841)\
\>", "Text",
  CellTags->"Bibel"],

Cell[TextData[{
  "[BS1993]\nHrsg. Niedrig H, ",
  StyleBox["Bergmann/Schaefer Lehrbuch der Experimentalphysik",
    FontSlant->"Italic"],
  ", Band ",
  StyleBox["3 Optik",
    FontWeight->"Bold"],
  ", Walter de Gruyter, 9. Auflage, (1993)"
}], "Text",
  CellTags->"[BS1993]"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"],

Cell[TextData[{
  "[Mor1987]\nMortimer Ch. ",
  StyleBox["Chemie \[Dash] Das Basiswissen der Chemie",
    FontSlant->"Italic"],
  ", Georg Thieme Verlag Stuttgart, 5. v\[ODoubleDot]llig neu bearbeitete und \
erweiterte Auflage, (1987)"
}], "Text",
  CellTags->"[Mor1987]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{768, 521},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Bibel"->{
    Cell[36086, 1461, 324, 7, 117, "Text",
      CellTags->"Bibel"]},
  "[BS1993]"->{
    Cell[36413, 1470, 278, 9, 93, "Text",
      CellTags->"[BS1993]"]},
  "[HMS2004]"->{
    Cell[36694, 1481, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]},
  "[Mor1987]"->{
    Cell[36927, 1489, 272, 7, 93, "Text",
      CellTags->"[Mor1987]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Bibel", 78025, 2954},
  {"[BS1993]", 78111, 2957},
  {"[HMS2004]", 78200, 2960},
  {"[Mor1987]", 78290, 2963}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 241, 3, 154, "Title",
  CounterAssignments->{{"Title", 5}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1975, 56, 118, 4, 80, "Subtitle"],
Cell[2096, 62, 327, 5, 145, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2448, 71, 102, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2575, 80, 148, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2748, 91, 197, 9, 61, "Subsubsection"],
Cell[2948, 102, 195, 4, 69, "Text"],
Cell[3146, 108, 242, 5, 69, "Text"],
Cell[3391, 115, 178, 3, 69, "Text"],
Cell[3572, 120, 242, 5, 69, "Text"],
Cell[3817, 127, 206, 6, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4060, 138, 192, 9, 61, "Subsubsection"],
Cell[4255, 149, 407, 7, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4711, 162, 153, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[4889, 173, 190, 9, 61, "Subsubsection"],
Cell[5082, 184, 238, 4, 69, "Text"],
Cell[5323, 190, 246, 6, 69, "Text"],
Cell[5572, 198, 211, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5820, 207, 254, 11, 61, "Subsubsection"],
Cell[6077, 220, 457, 13, 101, "Text"],
Cell[6537, 235, 92, 2, 77, "NumberedEquation"],
Cell[6632, 239, 124, 5, 45, "Text"],
Cell[6759, 246, 90, 1, 53, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6886, 252, 243, 11, 61, "Subsubsection"],
Cell[7132, 265, 610, 21, 93, "Text"],
Cell[7745, 288, 95, 2, 59, "NumberedEquation"],
Cell[7843, 292, 242, 9, 53, "Text"],
Cell[8088, 303, 143, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[8256, 312, 434, 8, 160, "Input"],
Cell[8693, 322, 223, 6, 70, "Output"]
}, Open  ]],
Cell[8931, 331, 624, 18, 111, "Text"],
Cell[9558, 351, 243, 4, 105, "NumberedEquation"],
Cell[9804, 357, 250, 5, 69, "Text"],

Cell[CellGroupData[{
Cell[10079, 366, 232, 5, 98, "Input"],
Cell[10314, 373, 97, 2, 59, "Output"],
Cell[10414, 377, 135, 2, 64, "Output"]
}, Open  ]],
Cell[10564, 382, 140, 3, 69, "Text"],
Cell[10707, 387, 237, 11, 45, "Text"],
Cell[10947, 400, 201, 3, 58, "NumberedEquation"],
Cell[11151, 405, 256, 7, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11444, 417, 243, 11, 61, "Subsubsection"],
Cell[11690, 430, 148, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[11863, 439, 133, 3, 66, "Input"],
Cell[11999, 444, 78, 1, 59, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12126, 451, 182, 9, 61, "Subsubsection"],
Cell[12311, 462, 230, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[12566, 474, 92, 1, 62, "Input"],
Cell[12661, 477, 67, 1, 59, "Output"]
}, Open  ]],
Cell[12743, 481, 109, 3, 45, "Text"],
Cell[12855, 486, 881, 29, 147, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13785, 521, 151, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[13961, 532, 193, 9, 61, "Subsubsection"],
Cell[14157, 543, 212, 4, 69, "Text"],
Cell[14372, 549, 175, 5, 45, "Text"],
Cell[14550, 556, 223, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14810, 564, 242, 11, 61, "Subsubsection"],
Cell[15055, 577, 653, 28, 69, "Text"],
Cell[15711, 607, 419, 11, 93, "Text"],
Cell[16133, 620, 191, 6, 45, "Text"],
Cell[16327, 628, 166, 5, 69, "Text"],
Cell[16496, 635, 130, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16663, 643, 324, 14, 61, "Subsubsection"],
Cell[16990, 659, 765, 23, 117, "Text"],
Cell[17758, 684, 221, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18016, 693, 245, 11, 61, "Subsubsection"],
Cell[18264, 706, 291, 6, 93, "Text"],
Cell[18558, 714, 333, 7, 93, "Text"],
Cell[18894, 723, 250, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19181, 734, 189, 9, 61, "Subsubsection"],
Cell[19373, 745, 497, 10, 117, "Text"],

Cell[CellGroupData[{
Cell[19895, 759, 118, 2, 66, "Input"],
Cell[20016, 763, 68, 1, 41, "Output"]
}, Open  ]],
Cell[20099, 767, 187, 6, 45, "Text"],
Cell[20289, 775, 263, 8, 141, "Text"],
Cell[20555, 785, 380, 9, 93, "Text"],
Cell[20938, 796, 120, 2, 45, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21119, 805, 117, 6, 76, "Section"],

Cell[CellGroupData[{
Cell[21261, 815, 170, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[21456, 826, 178, 9, 61, "Subsubsection"],
Cell[21637, 837, 34, 0, 45, "Text"],
Cell[21674, 839, 275, 10, 111, "Text"],
Cell[21952, 851, 41, 0, 45, "Text"],
Cell[21996, 853, 139, 3, 67, "NumberedEquation"],
Cell[22138, 858, 35, 0, 45, "Text"],
Cell[22176, 860, 139, 3, 78, "NumberedEquation"],
Cell[22318, 865, 315, 11, 51, "Text"],
Cell[22636, 878, 73, 1, 35, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22746, 884, 223, 9, 61, "Subsubsection"],
Cell[22972, 895, 198, 5, 45, "Text"],
Cell[23173, 902, 97, 2, 45, "Text"],
Cell[23273, 906, 105, 4, 45, "Text"],

Cell[CellGroupData[{
Cell[23403, 914, 100, 2, 66, "Input"],
Cell[23506, 918, 84, 1, 59, "Output"]
}, Open  ]],
Cell[23605, 922, 35, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[23665, 926, 97, 2, 41, "Input"],
Cell[23765, 930, 93, 1, 60, "Output"]
}, Open  ]],
Cell[23873, 934, 105, 4, 45, "Text"],

Cell[CellGroupData[{
Cell[24003, 942, 100, 2, 66, "Input"],
Cell[24106, 946, 84, 1, 59, "Output"]
}, Open  ]],
Cell[24205, 950, 35, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[24265, 954, 97, 2, 41, "Input"],
Cell[24365, 958, 93, 1, 60, "Output"]
}, Open  ]],
Cell[24473, 962, 32, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[24530, 966, 73, 1, 41, "Input"],
Cell[24606, 969, 38, 1, 41, "Output"]
}, Open  ]],
Cell[24659, 973, 26, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[24710, 977, 41, 1, 41, "Input"],
Cell[24754, 980, 93, 1, 60, "Output"]
}, Open  ]],
Cell[24862, 984, 147, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25046, 992, 189, 9, 61, "Subsubsection"],
Cell[25238, 1003, 396, 8, 93, "Text"],
Cell[25637, 1013, 298, 5, 93, "Text"],

Cell[CellGroupData[{
Cell[25960, 1022, 98, 2, 41, "Input"],
Cell[26061, 1026, 62, 1, 41, "Output"]
}, Open  ]],
Cell[26138, 1030, 130, 5, 45, "Text"],
Cell[26271, 1037, 119, 3, 45, "Text"],
Cell[26393, 1042, 234, 4, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[26676, 1052, 159, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[26860, 1063, 210, 9, 61, "Subsubsection"],
Cell[27073, 1074, 306, 11, 85, "Text"],
Cell[27382, 1087, 456, 17, 69, "Text"],

Cell[CellGroupData[{
Cell[27863, 1108, 92, 1, 41, "Input"],
Cell[27958, 1111, 61, 1, 41, "Output"]
}, Open  ]],
Cell[28034, 1115, 73, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[28132, 1119, 102, 2, 41, "Input"],
Cell[28237, 1123, 67, 1, 41, "Output"]
}, Open  ]],
Cell[28319, 1127, 158, 5, 45, "Text"],
Cell[28480, 1134, 119, 5, 45, "Text"],
Cell[28602, 1141, 152, 4, 67, "NumberedEquation"],
Cell[28757, 1147, 86, 2, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28880, 1154, 193, 9, 61, "Subsubsection"],
Cell[29076, 1165, 404, 10, 105, "Text"],
Cell[29483, 1177, 143, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[29651, 1186, 83, 1, 41, "Input"],
Cell[29737, 1189, 59, 1, 41, "Output"]
}, Open  ]],
Cell[29811, 1193, 75, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[29911, 1197, 82, 1, 41, "Input"],
Cell[29996, 1200, 61, 1, 41, "Output"]
}, Open  ]],
Cell[30072, 1204, 215, 4, 69, "Text"],

Cell[CellGroupData[{
Cell[30312, 1212, 117, 2, 41, "Input"],
Cell[30432, 1216, 50, 1, 59, "Output"]
}, Open  ]],
Cell[30497, 1220, 142, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30676, 1228, 186, 9, 61, "Subsubsection"],
Cell[30865, 1239, 313, 5, 93, "Text"],
Cell[31181, 1246, 118, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[31324, 1255, 75, 1, 71, "Input"],
Cell[31402, 1258, 59, 1, 64, "Output"]
}, Open  ]],
Cell[31476, 1262, 186, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[31687, 1272, 75, 1, 71, "Input"],
Cell[31765, 1275, 59, 1, 64, "Output"]
}, Open  ]],
Cell[31839, 1279, 166, 6, 53, "Text"],

Cell[CellGroupData[{
Cell[32030, 1289, 186, 3, 90, "Input"],
Cell[32219, 1294, 104, 2, 70, "Output"],
Cell[32326, 1298, 99, 2, 59, "Output"]
}, Open  ]],
Cell[32440, 1303, 262, 9, 53, "Text"],

Cell[CellGroupData[{
Cell[32727, 1316, 160, 3, 62, "Input"],
Cell[32890, 1321, 195, 5, 68, "Output"]
}, Open  ]],
Cell[33100, 1329, 289, 9, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33426, 1343, 189, 9, 61, "Subsubsection"],
Cell[33618, 1354, 558, 14, 117, "Text"],

Cell[CellGroupData[{
Cell[34201, 1372, 101, 2, 41, "Input"],
Cell[34305, 1376, 60, 1, 59, "Output"]
}, Open  ]],
Cell[34380, 1380, 548, 19, 93, "Text"],

Cell[CellGroupData[{
Cell[34953, 1403, 123, 2, 66, "Input"],
Cell[35079, 1407, 70, 1, 59, "Output"]
}, Open  ]],
Cell[35164, 1411, 180, 4, 69, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[35405, 1422, 101, 5, 76, "Section"],
Cell[35509, 1429, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[35648, 1438, 71, 1, 41, "Input"],
Cell[35722, 1441, 85, 1, 41, "Output"]
}, Open  ]],
Cell[35822, 1445, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[35904, 1449, 43, 1, 41, "Input"],
Cell[35950, 1452, 55, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[36054, 1459, 29, 0, 80, "Subtitle"],
Cell[36086, 1461, 324, 7, 117, "Text",
  CellTags->"Bibel"],
Cell[36413, 1470, 278, 9, 93, "Text",
  CellTags->"[BS1993]"],
Cell[36694, 1481, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"],
Cell[36927, 1489, 272, 7, 93, "Text",
  CellTags->"[Mor1987]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

